/* override for blog post images left and right aligned */
/* line 3, ../scss/main.scss */
.post-template-default.single figure {
  padding-left: 0;
}
/* line 6, ../scss/main.scss */
.post-template-default.single figure.alignright {
  padding: 0 0 0 25px;
}
/* line 9, ../scss/main.scss */
.post-template-default.single figure.alignleft {
  padding: 0 25px 0 0;
}
